Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 May 2020 05:55:45 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Contacted

Hello,

I made an order (9781853633) and the payment didn't go through, then I
repeated the order and went through (order number 9782086483). Now both
orders are showing as processed although I ha e called multiple times and
the call centre agent told me that he has cancelled one of them. I recieved
one package and the second order is showing as processing. I need this to
be ancelled and refunded.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1035349